package com.zhongdao.jlr.business.vo;

import com.ljh.excel.annotation.ColumnAnnotation;
import com.ljh.excel.bean.BaseBean;

/**
 */
public class EnterpriseExcelVO extends BaseBean {

    @ColumnAnnotation("A")
    private String vinCode;
    @ColumnAnnotation("B")
    private String name;//经销商
    @ColumnAnnotation("C")
    private String abbrCode;//经销商代码
    @ColumnAnnotation("D")
    private String address;//地址
    @ColumnAnnotation("E")
    private String contract;//联系人
    @ColumnAnnotation("F")
    private String phone1;
    @ColumnAnnotation("G")
    private String job1;
    @ColumnAnnotation("H")
    private String contact2;
    @ColumnAnnotation("I")
    private String phone2;
    @ColumnAnnotation("J")
    private String job2;
    @ColumnAnnotation("K")
    private String phone3;
    @ColumnAnnotation("L")
    private String contact3;
    @ColumnAnnotation("M")
    private String job3;
    @ColumnAnnotation("N")
    private String brands;
    @ColumnAnnotation("O")
    private String serviceQualification;
    @ColumnAnnotation("P")
    private String carType;
    @ColumnAnnotation("Q")
    private String firstSaleDate;

    public EnterpriseExcelVO() {
    }

    public EnterpriseExcelVO(String vinCode, String name, String abbrCode, String address, String contract, String phone1, String job1, String contact2, String phone2, String job2, String phone3, String contact3, String job3, String brands, String serviceQualification, String carType, String firstSaleDate) {
        this.vinCode = vinCode;
        this.name = name;
        this.abbrCode = abbrCode;
        this.address = address;
        this.contract = contract;
        this.phone1 = phone1;
        this.job1 = job1;
        this.contact2 = contact2;
        this.phone2 = phone2;
        this.job2 = job2;
        this.phone3 = phone3;
        this.contact3 = contact3;
        this.job3 = job3;
        this.brands = brands;
        this.serviceQualification = serviceQualification;
        this.carType = carType;
        this.firstSaleDate = firstSaleDate;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getAbbrCode() {
        return abbrCode;
    }

    public void setAbbrCode(String abbrCode) {
        this.abbrCode = abbrCode;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getContract() {
        return contract;
    }

    public void setContract(String contract) {
        this.contract = contract;
    }

    public String getPhone1() {
        return phone1;
    }

    public void setPhone1(String phone1) {
        this.phone1 = phone1;
    }

    public String getJob1() {
        return job1;
    }

    public void setJob1(String job1) {
        this.job1 = job1;
    }

    public String getContact2() {
        return contact2;
    }

    public void setContact2(String contact2) {
        this.contact2 = contact2;
    }

    public String getPhone2() {
        return phone2;
    }

    public void setPhone2(String phone2) {
        this.phone2 = phone2;
    }

    public String getJob2() {
        return job2;
    }

    public void setJob2(String job2) {
        this.job2 = job2;
    }

    public String getPhone3() {
        return phone3;
    }

    public void setPhone3(String phone3) {
        this.phone3 = phone3;
    }

    public String getContact3() {
        return contact3;
    }

    public void setContact3(String contact3) {
        this.contact3 = contact3;
    }

    public String getJob3() {
        return job3;
    }

    public void setJob3(String job3) {
        this.job3 = job3;
    }

    public String getBrands() {
        return brands;
    }

    public void setBrands(String brands) {
        this.brands = brands;
    }

    public String getServiceQualification() {
        return serviceQualification;
    }

    public void setServiceQualification(String serviceQualification) {
        this.serviceQualification = serviceQualification;
    }

    public String getVinCode() {
        return vinCode;
    }

    public void setVinCode(String vinCode) {
        this.vinCode = vinCode;
    }

    public String getCarType() {
        return carType;
    }

    public void setCarType(String carType) {
        this.carType = carType;
    }

    public String getFirstSaleDate() {
        return firstSaleDate;
    }

    public void setFirstSaleDate(String firstSaleDate) {
        this.firstSaleDate = firstSaleDate;
    }
}
